Hi there,

Sitecore 10.0.1 came out on December 15th 2020, right before the holidays. In this short blog-post I wanted to let you know that the ‘Gutters for Sitecore Data Exchange Framework’, the project I took over from Vlad Shpak, is now compatible with Sitecore 10.0.1.

Sitecore 10.0.1 & Data Exchange Framework 5.0.0

I worked on a small update to make it ready for Sitecore 10.0.1, Data Exchange Framework 5.0.0 and .NET framework version 4.8. The functionality remains the same in terms of the gutters (so check out the previous blog-posts onĀ Gutters for Sitecore Data Exchange Framework updated to Sitecore 10.0.0 & DEF 5.0.0 & the older Gutters for Sitecore Data Exchange Framework updated to Sitecore 9.3.0 & DEF 4.0.0), but updated the NuGet versions of Sitecore and DEF & upgraded to the latest Unicorn version, besides that you can easily download the new Gutters for Sitecore Data Exchange Framework-Sitecore 10.0.1 for DEF 5.0.0.zip package.

Conclusion & more info:

So with the updated code on the Gutters for Sitecore Data Exchange Framework fork project, this module now supports Sitecore 10.0.1 and Data Exchange Framework 5.0.0.

–Robbert